Yaf_View_Simple::eval
Yaf_View_Simple::getScriptPath
Yaf_View_Simple
PHP Manual

# Yaf_View_Simple::__get

Retrieve assigned variable

### Description

public void Yaf_View_Simple::__get ([ string `$name` ] )

Retrieve assigned varaiable

> Note:

> parameter can be empty since 2.1.11

### Parameters

`name`

  the assigned variable name

  if this is empty, all assigned variables will be returned

### Return Values